/*
 * Core CSS file
 *
 * Includes only basic styles like spacing, typo, responsive adjustments, images
 * */

/*
 * Globals */
img {
  max-width: 100%;
  height: auto;
}
.required {
  color: #dc3545;
  font-weight: bold;
}

.pull-right {
  float: right;
}
.pull-left {
  float: left;
}

/* Layout */
.vbtheme-wrapper {
  position: relative;
}
.vb-column-main {
  margin-bottom: 1rem;
}

/* File input fields */
.custom-file-label {
  overflow: hidden;
}

/* Video columns layout custom gutter */
.vb-videos-row {
  margin-left: -5px;
  margin-right: -5px;
}
.vb-videos-row .vb-itemcolwrapper {
  padding-right: 5px;
  padding-left: 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

/*
 * Top Menu Content */
.vb-topmenulogo {
  height: 30px;
  width: 70px;
  background-size: cover;
}
.vb-topmenulogodefault {
  font-size: 1.4rem;
}
@media (min-width: 992px) {
  .menustyle-1 .vb-topmenusearch,
  .menustyle-2 .vb-topmenusearch {
    width: 50%;
  }
  .menustyle-1 .vb-topmenusearch > .input-group,
  .menustyle-2 .vb-topmenusearch > .input-group {
    margin-left: 1.4rem;
  }
  .vb-topmenu-accountshort {
    margin-left: 1rem;
  }
}

/*
 * Middle Header Content */
#vblogo a,
#vblogo a:hover,
#vblogo a:focus,
#vblogo a:active {
  font-weight: bold;
  color: #5f83a2;
  text-decoration: none;
}
#vbheader .vbbanner img {
  display: block;
  margin: auto;
}
@media (max-width: 992px) {
  #vblogo img {
    display: block;
    margin: auto;
  }
}

/*
 * Widgets */
.widget-title {
  font-size: 1.75rem;
  font-weight: normal;
}
.widget-item {
  margin-bottom: 0.5rem;
}
.widget-item ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* 1. Video categories widget */
.vb-videocategories-widget .vb-catblock-cat {
  padding: 0.2rem 0.4rem;
  border-radius: 0.25rem;
}
.vb-videocategories-widget .vb-catblock-subcat a:before {
  content: '-- ';
}

/* 2. Video list widget */
.vb-videolist-widget-col1,
.vb-videolist-widget-col2 {
  font-size: 0.9rem;
  margin-bottom: 0.5rem;
}
.vb-videolist-widget-col1 .vb-videolist-widget-details {
  margin-top: 0.2rem;
}
.vb-videolist-widget-col1 .vb-videolist-widget-itemleft {
  align-self: center;
}
@media (min-width: 576px) {
  .vb-videolist-widget-col1 .vb-videolist-widget-itemright {
    padding-left: 1rem;
  }
}

/* 3. Login/Profile widget */
.vb-login-widget-displayname {
  margin-bottom: 0.5rem;
}

/* 4. Calendar */
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  text-align: right;
  color: #333;
  font-size: 12px;
  margin-top: 10px;
}
#wp-calendar thead {
  font-size: 10px;
}
#wp-calendar thead th {
  padding-bottom: 10px;
}
#wp-calendar tbody td {
  background: rgba(247, 247, 247, 0.45);
  border: 1px solid #fff;
  text-align: center;
  padding: 8px;
}
#wp-calendar tbody td:hover {
  background: #fff;
}
#wp-calendar tbody .pad {
  background: none;
}
#wp-calendar tfoot #next {
  font-size: 10px;
  text-transform: uppercase;
  text-align: right;
}
#wp-calendar tfoot #prev {
  font-size: 10px;
  text-transform: uppercase;
  padding-top: 10px;
}

/*
 * Pages */
.content-title {
  font-size: 1.75rem;
  font-weight: normal;
}

/*
 * Blog Post Single */
.vb-prepostinfo {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .vb-prepostinfo .blogpost-commentcount {
    text-align: right;
  }
}
.categories-section {
  padding-bottom: 0.5rem;
}
.tags-section {
  padding-bottom: 0.5rem;
}
.sharing-section {
  padding-top: 1rem;
}

/*
 * Blog Gallery */
.vb-post-date {
  margin-bottom: 0.5rem;
}
.vb-post-entry {
  margin-bottom: 1rem;
}
.vb-post-entry p {
  margin-bottom: 0.2rem;
}
.vb-post-entry .col-md-4 img {
  width: 100%;
  border-radius: 0;
}

/*
 * Video Gallery */
.gridview .vb-itemthumb img {
  width: 100%;
}
.gridview .vb-short-videodescription {
  display: none;
}
.gridview .vb-videodetails {
  font-size: 0.9rem;
}
.gridview .vb-videotitle {
  height: 40px;
  overflow: hidden;
}
.gridview .vb-videometadetails {
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
}

.listview.vb-itemcolwrapper {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.listview .vb-short-videodescription {
  display: block;
}
.listview .vb-videotitle {
  font-weight: 500;
}
.listview .vb-galleryitem {
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.listview .vb-itemthumb {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
  width: 100%;
  padding-right: 10px;
}
.listview .vb-itemthumb img {
  width: 100%;
}
.listview .vb-videodetails {
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
  width: 100%;
  padding-left: 10px;
}

@media (max-width: 768px) {
  .listview .vb-short-videodescription {
    display: none;
  }
}

.vb-videometadetails {
  word-wrap: break-word;
}

/* Item images styling */
.vb-itemthumb img {
  border-radius: 0;
}
.vb-itemthumb img:hover {
  opacity: 0.4;
}

.gallerymeta {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.8rem;
}

.vb-archivedesc {
  margin-top: 0.8rem;
  margin-bottom: 0.8rem;
}
.vb-archivedesc p {
  margin-bottom: 0;
}

.btngroup-title {
  display: flex;
  display: -ms-flexbox;
  align-items: center;
}
.btngroup-title .content-title-text {
  width: 100%;
  max-width: 100%;
  flex: 0 70%;
}
.btngroup-title .titlebtn-group {
  width: 100%;
  max-width: 100%;
  flex: 0 30%;
  text-align: right;
}

.btngroup-title .orderbybuttons #vb-orderbybtn {
  text-transform: uppercase;
}

@media (max-width: 768px) {
  .orderbybuttons {
    margin-top: 0.5rem;
  }
}
/*
 * Home Page Objects
 * */

.vb-pagewidget {
  margin-bottom: 1rem;
}

/* 1. Carousel */
.homeslickcarousel .slick-prev:before,
.homeslickcarousel .slick-next:before {
  color: #d1d1d1 !important;
}
.homeslickcarousel .slick-dots {
  bottom: -19px !important;
}
.homeslickcarousel .slick-next {
  right: -20px !important;
}
.homeslickcarousel .slick-prev {
  left: -20px !important;
}
.homeslickcarousel .slick-prev,
.homeslickcarousel .slick-next {
  top: 40%;
}
.homeslickcarousel .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.carouselitem img {
  height: 150px;
  margin: auto;
}
.carouselitem .vb-itemthumb {
  max-width: 230px;
  margin: auto;
}
.carouselitem img:hover {
  opacity: 0.4;
}
.carouselitem-title {
  text-align: center;
  font-size: 0.9rem;
}

/* 1.1 Carousel 2 */
.carousel2-item {
  position: relative;
}
.carousel2-item .vb-itemthumb {
  max-width: 250px;
}
.carousel2-item .vb-itemthumb img {
  height: 150px;
  padding: 0;
  border: none;
}
.carousel2-item .vb-itemthumb img:hover {
  opacity: 0.6;
}

.carousel2-item .itemtitleblock {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0.3rem;
  max-height: 50px;
  width: 100%;
  display: none;
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  transform-origin: center bottom;
}
.carousel2-item .itemtitleblock a {
  color: #fff;
  font-size: 0.9rem;
}
.carousel2-item:hover .itemtitleblock {
  display: block;
}

/* 2. Categories */
.homecategoryblock-catcontainer a {
  display: block;
  padding: 0.5rem;
}

/* 3. Video Slider */
.vb-videoslider {
  background: #000;
  color: #fff;
}
.vb-videoslider .slider_videoframe {
  margin: 1rem;
}
.vb-videoslider .slider_textarea {
  font-size: 0.9rem;
  padding: 1rem;
}
@media (min-width: 768px) {
  .vb-videoslider .slider_textarea {
    padding-left: 0;
  }
}
.vb-videoslider .vb-videoslidecontrol-left,
.vb-videoslider .vb-videoslidecontrol-right {
  position: absolute;
}
.vb-videoslider .vb-videoslidecontrol-left {
  top: 50%;
  left: 5px;
}
.vb-videoslider .vb-videoslidecontrol-right {
  top: 50%;
  right: 5px;
}

/* 4. Seach Box */
.homesearchbox input,
.homesearchbox select {
  margin-bottom: 0.2rem;
}

/* 5. Accounts Videos */
.accountvideoswidget-inner-padded {
  padding: 0.1rem 0.8rem;
}

/* 6. Tabs */
.hometabswidget > ul.nav {
  margin-bottom: 1rem;
}

/* 7. Featured Posters */
.featuredposterscontainer {
  overflow: hidden;
  max-width: 1366px;
  margin: auto;
}
.featuredposterscontainer .featuredblock {
  width: 33.33%;
  float: left;
  overflow: hidden;
}
.featuredposterscontainer .featuredblock .featuredblock-item {
  position: relative;
}
.featuredposterscontainer
  .featuredblock
  .featuredblock-item:hover
  .featuredpostertitle {
  display: block;
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  transform-origin: center bottom;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
.featuredposterscontainer .featuredblock .featuredblock-imgbig {
  width: 100%;
  overflow: hidden;
}
.featuredposterscontainer .featuredblock .featuredblock-imgthumb {
  width: 50%;
  float: left;
}
.featuredposterscontainer .featuredblock a {
  display: block;
}
.featuredposterscontainer .featuredblock img {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
.featuredposterscontainer .featuredblock img:hover {
  opacity: 0.8;
}
.featuredposterscontainer .featuredpostertitle {
  position: absolute;
  bottom: 0px;
  margin-bottom: 0px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 10px;
  display: none;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.featuredposterscontainer .featuredpostertitle a {
  color: #fff;
  text-decoration: none;
}
.featuredposterscontainer .featuredblock-imgbig .featuredpostertitle {
  font-size: 1rem;
}
.featuredposterscontainer .featuredblock-imgthumb .featuredpostertitle {
  font-size: 0.8rem;
}
@media (max-width: 768px) {
  .featuredposterscontainer .featuredblock .featuredblock-imgthumb {
    display: none;
  }
  .featuredposterscontainer .featuredblock .featuredpostertitle {
    display: none;
  }
}

/*
 * Single Video Page
 *
 * */

/* 1. Video */
.vb-videocontainer {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
} /* 16:9 ratio */
.vb-videocontainer iframe,
.vb-videocontainer video,
.vb-videocontainer object,
.vb-videocontainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.videoblock-novideo {
  padding-bottom: 56.25%;
  height: 0;
  background-color: #343a40;
  color: #fff;
  overflow: hidden;
}
.videoblock-novideo a {
  color: #97b4ea;
}
.videoblock-novideo-inner {
  padding: 1rem;
  text-align: center;
}
.membershiplist-video {
  font-size: 1.1rem;
}

/* MediaElement Player Styles */
.vb-videocontainer .mejs__container,
.vb-videocontainer .mejs__layers,
.vb-videocontainer .fluid-width-video-container .mejs__plugin {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  margin-bottom: 0 !important;
}
.vb-videocontainer .mejs__overlay.mejs__layer,
.vb-videocontainer .mejs__poster.mejs__layer {
  width: 100% !important;
  height: 100% !important;
}
.vb-videocontainer .mejs__captions-layer.mejs__layer {
  width: 100% !important;
  height: 100% !important;
}
.vb-videocontainer .mejs__container:focus {
  outline: none;
}

/* 2. Playlist */
.vb-playlistitem {
  position: relative;
}
.vb-playlistitem img {
  max-width: 100%;
  height: auto !important;
  opacity: 0.4;
  transition: 0.5s;
}
.vb-playlist-active img {
  opacity: 1;
}
.vb-playlist .carouselitem img:hover {
  opacity: 1;
}
.vb-playlist .slick-prev {
  left: 0px;
}
.vb-playlist .slick-next {
  right: 0px;
}
.vb-playlist .slick-next,
.vb-playlist .slick-prev {
  top: 50%;
  bottom: 2px;
  margin-left: 2px;
  margin-right: 2px;
  height: 30px;
  width: 25px;
  background: #000;
}
.vb-playlist .slick-prev:before,
.vb-playlist .slick-next:before {
  display: inline-block;
  font-family: Font Awesome\5 Free;
  font-size: 18px;
  opacity: 1;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.vb-playlist .slick-prev:before {
  content: '\f359';
}
.vb-playlist .slick-next:before {
  content: '\f35a';
}
.playlist-videoloader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url('../img/lineloader.gif') no-repeat;
  background-position: center;
  opacity: 0.5;
  background-size: contain;
  margin-left: 10%;
  margin-right: 10%;
}

/* 3. Infosection 1 */
.vb-infosection1 {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
.authormeta-box {
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
}
.authormeta-avatar {
  padding-right: 0.8rem;
}
.authormeta-details .authorprofilelink {
  margin-bottom: 0.4rem;
}
.ratingsmeta-box {
  overflow: hidden;
}
@media (max-width: 576px) {
  .ratingsmeta-box {
    margin-bottom: 1rem;
  }
  .ratingprogressbar {
    max-width: 200px;
    margin: auto;
  }
}
.viewcount {
  text-align: right;
}
.vbviews {
  font-size: 1.2rem;
}
.ratingsbar {
  min-width: 110px;
}
.ratingprogressbar {
  height: 5px;
}
.ratingsbuttons {
  text-align: center;
  margin-top: 0.4rem;
}
.likecount,
.dislikecount {
  font-weight: bold;
}

/* 4. Infosection 2 */
.videoinfotext p {
  margin-bottom: 0.1rem;
  text-align: right;
}
@media (max-width: 768px) {
  .videoinfotext p {
    text-align: left;
    margin-top: 0.3rem;
  }
}
.videoaction-btn-group {
  display: inline-block;
  margin-bottom: 0.3rem;
  margin-right: 0.3rem;
}
.videoaction-btn-group .dropdown {
  display: inline-block;
}
.copyembeddedbox {
  text-align: right;
  margin-top: 0.7rem;
}

/* 5. Video Description Area */
.infoseparator {
  margin-top: 0.4rem;
  margin-bottom: 0.6rem;
}
.collapse-main-desc {
  margin-top: 0.2rem;
}

/* 6. Related Videos */
.vb-rel-videos {
  margin-bottom: 1rem;
}

/* 7. Comments */
.vb-comments-tempate {
  margin-bottom: 1rem;
}

/*
 * Comments Section */
.vb-post-comments-template {
  padding-top: 1rem;
}

.comment-list li {
  background: rgba(228, 228, 228, 0.11);
  padding: 10px;
  margin-bottom: 0.4rem;
}
.comment-list li.bypostauthor {
  border: 2px solid #eaeaea;
}
.comment-list .children {
  list-style: none;
  margin-top: 0.5rem;
}

.reply-comment-link {
  float: right;
}

@media (max-width: 768px) {
  .reply-comment-link {
    float: none;
    margin-left: 0.3rem;
  }
}

/*
 * My Account Page [Template]
 *
 * */

/* 1. Overview Section */
.vbprofileimage {
  margin-bottom: 1rem;
}
.profiledetails {
  margin-bottom: 1rem;
}
.myaccountlinks {
  margin-bottom: 1rem;
}

.list-item-messages {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
}
.badge-msgcount {
  align-self: center;
}

/* 2. Account Settings Section */
.avatar-settings {
  margin-bottom: 1rem;
}

/* 3. Membership & Billing Section */
.list-group-membershipdetails {
  margin-bottom: 1rem;
}

/* 6. Messages Section */
#messagestab {
  margin-top: 1rem;
}

.vb-account-messages-table .table-warning {
  font-weight: bold;
}
.singlemessage-container > .card {
  margin-bottom: 1rem;
}
.vb-account-messages-replymsgform button {
  margin-top: 0.5rem;
}

/* 8. Playlists Section */
.playlist-account-list {
  align-items: center;
}
.playlist-col1 {
  text-align: center;
}
.playlist-col1 .fa-play-circle {
  font-size: 3rem;
}
.playlist-col2 {
  word-wrap: break-word;
  padding-right: 1rem;
}

.playlistcontrols {
  position: absolute;
  z-index: 1000;
  top: 0;
  right: 0;
  padding-left: 10px;
  padding-right: 10px;
  text-align: right;
}
.playlistcontrols a {
  display: block;
}
.playlistcontrols a .fa {
  min-width: 11px;
}

.playlistvideodelete {
  position: absolute;
  z-index: 1000;
  top: 0;
  right: 0;
  padding-left: 10px;
  padding-right: 10px;
}
.playlist-item-block {
  margin-right: 1rem;
}

.playlist-videoslist > ul {
  margin-bottom: 1rem;
}

/*
 * Author Page
 * */
.profile-contactbox {
  font-size: 1.5rem;
  padding: 0.25rem;
}
#uservideostabs {
  margin-top: 1rem;
}
#uservideoscontent > .tab-pane {
  padding-top: 1rem;
}

/*
 * Embedded Video Page
 * */
.embeddedvideopage .inner-wrapper video {
  width: 100%;
  height: 100%;
}
.embeddedvideopage .inner-wrapper {
  width: 100%;
  height: 100%;
  background-color: #000;
}
.embeddedvideopage .outter-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.embeddedvideopage .player-container {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.embeddedvideopage .player-inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.embeddedvideopage #mainplayer {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/*
 * Upload Video Page
 * */

/* 1. File upload form */
.videofile-uploadbox {
  margin-bottom: 0.2rem;
}
.fileinput-button {
  position: relative;
  overflow: hidden;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: 'alpha(opacity=0)';
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}
.upload-help-block {
  color: #858585;
  padding-left: 5px;
}
.vb-fileupload-area .allowedtypes {
  font-weight: bold;
}
#progress {
  margin-top: 25px;
  display: none;
}

/* 2. Video type collapse sections */
.video-upload-linktype {
  margin-bottom: 1rem;
}
.video-upload-linktype > .card {
  margin-bottom: 0.2rem;
}

/* 3. Upload form with tabs */
.nav-videoupload-tabs {
  margin-bottom: 1rem;
}

/*
 * Callback Page
 * */
.vb-page-callback a {
  font-weight: bold;
}

/*
 * Register Page
 * */

/* Step 1 - packages */
.card-package-item {
  margin-bottom: 1rem !important;
}
@media (max-width: 992px) {
  .card-package-item {
    min-width: 220px;
  }
}
.card-package-item .card-header p {
  margin-bottom: 0;
}
.card-package-item .card-title {
  font-weight: 300;
  margin-bottom: 0.25rem;
}
.card-text-price {
  font-size: 2.5rem;
}
.card-text-price .vb_price-currency {
  font-size: 1.5rem;
}
.card-body-packagecontent {
  padding: 0;
}

/* Step 2 - form */
.progress-registration {
  margin-bottom: 1rem;
}

/* Step 3 - payment page */
.payment-options-list .card {
  margin-bottom: 0.2rem;
}
.payment-options-list .card-header .custom-control label {
  display: block;
  margin-top: 0.3rem;
  cursor: pointer;
}
.payment-options-list .card-header .custom-control label img {
  float: right;
  width: 52px;
}

/*
 * Order Summary */
.order-table-value {
  text-align: right;
}

/*
 * Advertising Banners */
.vbbanner img {
  display: block;
  max-width: 100%;
  height: auto;
}

/*
 * Main Container */
.vbcontainer {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

/*
 * 404 Page */
.vb-page-404 h4 {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

/*
 * Pagination */
.vb-pagination {
  margin-top: 1rem;
}

/*
 * Blocks */
.container-full .vb-pagewidget {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}
/*
@media (max-width: 1200px) {
	.container-full .vb-pagewidget:not(.alignfull) {
		padding-right: 15px;
    padding-left: 15px;
	}
}

@media (max-width: 992px) {
	.container-full .vb-pagewidget:not(.alignfull) {
		max-width: 960px;
		padding-right: 15px;
    padding-left: 15px;
	}
}

@media (max-width: 768px) {
	.container-full .vb-pagewidget:not(.alignfull) {
		max-width: 720px;
		padding-right: 15px;
    padding-left: 15px;
	}
}
*/
.container-full .vb-pagewidget.alignfull {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.container-full .vb-pagewidget.alignwide {
  max-width: 100%;
}

.container-full .vb-pagewidget.alignfull .row,
.container-full .vb-pagewidget.alignfull.row {
  margin-left: 0;
  margin-right: 0;
}

.container-full .content-description > *:not(.vb-pagewidget) {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.container-full .content-description > *.alignfull:not(.vb-pagewidget) {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.container-full .content-description > *.alignwide:not(.vb-pagewidget) {
  max-width: 100%;
}

.container-full .content-title-block {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

/* Toast messages */
.vb-notifications-wrapper {
  position: fixed;
  z-index: 999999;
  bottom: 12px;
  left: 12px;
}
.toast-body {
  display: flex;
  padding: 1rem;
  align-items: center;
  font-size: 1rem;
}
.toast-body i {
  font-size: 1.5rem;
  padding-right: 0.75rem;
}

/*
 * Footer */
.vbfooter {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.widget-title-footer {
  font-size: 1.2rem;
}

/*
 * Copyright */
.vbcopyright {
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
}
@media (max-width: 768px) {
  .vbcopyright-text {
    text-align: center;
    order: 2;
  }
  .vbcopyright-social {
    text-align: center;
    order: 1;
  }
}
